body {
	font-family: "calibri";
	background-color: #F0E68C;
}
#d-banner{
	background-color: #000000;
	text-align: center;
	font-family: "calibri";
}
#d-map-wrap{
	width: 100%;
}
#d-map{
	padding-left: 6em;
	float: left;
}
#d-content{
	padding-left: 4em;
	float: left;
	width: 800px;
	font-family: "calibri";
}
#d-content-left{
	background-color: #F5F5F5;
	float: left;
}
#d-content-right{
	background-color: #F5F5F5;
	float: right;
}
#d-clear{
	clear: both;
	text-align: center;
	font-family: "calibri";
}
#d-important{
	clear: both;
	background-color: #FFCCCC;
	text-align: center;
	font-family: "calibri";
}
#d-resources{
	background-color: #AACCDD;
	font-family: "calibri";
}
#d-announcements{
	background-color: #AACCDD;
	font-family: "calibri";
}
#d-news{
	clear: both;
	background-color: #AACCDD;
	text-align: center;
	font-family: "calibri";
}
#t-contact{
	margin:0 auto;
}

hr { width:100%; height:1px; background: #fff }